Subject: [rmcat] Still looking for reviews of draft-ietf-rmcat-nada

From: Anna Brunstrom <[email-masked]>
Date: Fri, 30 Jun 2017 12:42:49 +0200

Dear all,

The WGLC for NADA ended some time ago without any wg feedback. We still 
need a few reviews in order to progress the document. Note that even if 
you have no specific comments, but have read the document and find it 
ready for publication this is useful feedback.

Thanks for your help,
Anna

On 2017-04-05 11:30, Anna Brunstrom wrote:
>
> This email announces a RMCAT Working Group Last Call (WGLC) on:
>
>     NADA: A Unified Congestion Control Scheme for Real-Time Media
>     draft-ietf-rmcat-nada
>     <https://datatracker.ietf.org/doc/draft-ietf-rmcat-nada/>
>
> Due to Easter, this WGLC will run for 3 weeks, ending at midnight US 
> Eastern Time on Tuesday, April 25.  Comments should preferably be sent 
> to the [email-masked] list, although purely editorial comments may be 
> sent directly to the authors at [email-masked] 
> - if doing so, please cc: the WG chairs at [email-masked].
>
> We are looking for at least a couple of reviews during WGLC, so please 
> help review the document.
>
> Thanks,
> Anna, Colin & Martin
>
>